html,*{margin:0;}

img{border:0;}
:focus{outline:none;}

body {
	background-color: #231F20;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	height:100%;
}
#wrapper {
	width: 1002px;
	margin: 20px auto;
}
#header {
	background-color: #FFF;
	padding:20px;
}
a{
color:#B13033;
}
a:hover{
color:#000;
}
#logo{
	float:left;
	width:400px;
}
#social{
	float:right;
	width:400px;
	text-align:right;
}
#social img{
	margin-right:5px;
}
#inner {
	margin: 15px 0 0 0;
}
#inner #sidebarleft {
	background-color: #F4F4F4;
	float: left;
	width: 275px;
	margin-bottom: 15px;
}
#leftmenu {
	margin: 10px;
}

.pagetitle {
	background-image: url(images/sidebartitle.png);
	background-repeat: no-repeat;
	height: 34px;
	padding: 10px 10px 4px 10px;
	background-position: center;
	color: #201F1F;
	text-transform: uppercase;
	font-size: 24px;
}

#rightcol {
	background-color: #FFF;
	float: right;
	width: 710px;
}
#inner #main{
padding:20px 30px;
}

.lowermenu{
float:left;
width:50%;
padding-top:12px;
}
.lowermenu a{
color:white;
text-decoration:none;
text-transform:uppercase;
}
.lowermenu a:hover{
text-decoration:underline;
}
#smallsocial{
float:right;
width:50%;
text-align:right;
}
#smallsocial img{
padding-left:5px;
}

#scroller{
background:#231F20;
padding: 15px 22px;
display:none;
}
#footer {
	background-color: #555555;
	text-align: center;
	color: #FFF;
padding:30px 0;
margin-bottom:15px;
}



/* ITEMS */
/* Search */
#search{
	clear:right;
	position:relative;
	width:260px;
	float:right;
	margin-top:15px;
	color:#BE1E2D;
	font-size:15px;
	padding-right:10px;
	text-align:right;
	font-weight:bold;
	}

#searchform input[type=text]	{
	position:relative;
	background-color: #BE1E2D;
	width:115px;
	padding:3px 5px;
	border:0;
	height:24px;
	color:white;
	padding-right:35px;
}
				

#searchform input[type=submit],
#searchform input#searchsubmit	{
	width:36px;
	height:35px;
	border:none;
	background-image:url(images/search.png);
	background-color:transparent;
	background-position: 0px 0px;
	background-repeat:no-repeat;
	z-index:5;
	cursor:pointer;
	position:absolute;
	top:-5px;
	right:5px;
}
				
 #searchform input[type=submit]:hover,
 #searchform input#searchsubmit:hover	{
		background-position: 0 -46px;
}

/* Main Menu */
#menu{
	clear:both;
	padding:20px 0;
}
ul#mainmenu{
	list-style-type:none;
	margin:0;
	padding:0;
}
#mainmenu li{
	float:left;
	margin: 0 13px;
}
#mainmenu li a {
	font-size: 48px;
	text-transform: uppercase;
	color: #221F1F;
	font-weight: normal;
	letter-spacing: -2px;
	display:block;
	padding:5px 20px;
}
#mainmenu li a:hover{
	color:#FFF;
	background:#B13033;
}
#mainmenu li.menu-current a{
	background:#333333;
	color:#fff;
}
#mainmenu li.menu-parent a{
background:#333;
color:#fff;
}

/* Submenu */
#leftmenu > ul.submenu {
	list-style-type: none;
	padding: 0;
	background-image: url(images/sidebardiv.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom:20px;
}
#leftmenu li.menu-expand li{
list-style-type:none;
background-image:url(images/raquo.png);
background-position:left 7px;
background-repeat:no-repeat;
}
#leftmenu li.menu-expand ul{
padding:0;
padding-left:20px;
}
#leftmenu li.menu-parent .menu-expand li{
background:none;
}
#leftmenu li.menu-parent .menu-expand li a{
font-size:12px;
}

#leftmenu li.menu-expand li a{
padding-left:15px;
text-transform:none;
font-size:14px;
}
#leftmenu li.menu-current > a{
font-weight:bold;
}
#leftmenu li.menu-parent > a{
font-weight:bold;
}
#leftmenu li.menu-expand .menu-current{
background-image:none;
}
.submenu li a {
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	padding: 3px 10px;
	color: #333;
	text-decoration: none;
}
.submenu li a:hover {
	color: #B13033;
}

#facebook {
	margin: 10px;
}

/* TYPOGRAPHY */
h1{
	color:#201F1F;
	font-size: 48px;
	text-transform: uppercase;
	color: #221F1F;
	font-weight: normal;
	letter-spacing: -2px;
margin:10px 0;
}
h2{
padding:20px 0;
}
#main ul{
padding-bottom:15px;
}
.intro{
clear:both;
font-size:18px;
line-height:1.4;
position:relative;
padding-top:5px;

}
.booking{
font-size:18px;
height:30px;
float:right;
width:267px;
margin-right:10px;
margin-top:15px;
right:5px;
top:-0px;
padding:5px 0;
color:white;
text-transform:uppercase;
background-image:url(images/bookbutton.png);
text-align:center;
background-repeat:no-repeat;
cursor:pointer;
}
.intro p{
padding-left:370px;
padding:0 0 10px 370px;
padding-bottom:20px;
}
.intro img{
float:left;
padding-right:20px;
max-width:350px;
height:auto;
margin-left:-370px;
padding-top:10px;
padding-bottom:20px;
}
.bio{
clear:both;
}
#main p{
line-height:1.5;
padding-bottom:14px;
}

.breadcrumb{
padding-bottom:10px;
font-size:14px;
color:#aaa;
}
.breadcrumb a{
text-decoration:none;
text-transform:uppercase;
color:#777;
font-size:12px;
}
.breadcrumb a:hover{
color:#333;
text-decoration:underline;
}
#basemenu {
	color: #FFF;
	font-size: 12px;
	padding: 10px 0;
}
#basemenu a{
color:#efefef;
}
.copyright{
	font-size:12px;
	padding:5px 0;
color:#e2e2e2;
}


/* popup */
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:10;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:480px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:20;
padding:12px;
font-size:13px;
}
#popupContact h1{
	text-align:left;
	color:#BE1E2D;
	font-size:22px;
	font-weight:700;
	border-bottom:1px dotted #D3D3D3;
	padding-bottom:2px;
	margin-bottom:20px;
}
#popupContactClose{
	font-size:14px;
	line-height:14px;
	right:6px;
	top:4px;
	position:absolute;
	color:#BE1E2D;
	font-weight:700;
	display:block;
	cursor:pointer;
}


#contact label {display: block;}

#contact input[type="submit"][disabled] { background:#888; cursor: default; }
#contact span.required{ color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }
#message fieldset { padding:20px; border:1px solid #eee; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#F9FAF5; }

.error_message { display: block; line-height: 22px; background: #FBE3E4 url('images/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px; }

ul.error_messages { margin: 0 0 0 15px; padding: 0; }
ul.error_messages li { height: 22px; line-height: 22px; color:#333; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('images/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }


/* SCROLLER */

.wt-scroller{
position:relative;	
display:block;
font-family:Arial,Helvetica,sans-serif;
width:980px;
height:100px;
padding-top:10px;
}
.wt-scroller .slides{
position:relative;
width:920px;
height:100px;
float:left;
overflow:hidden;
z-index:1;
}
.wt-scroller .slides ul{
list-style:none;
position:relative;
width:99999px;
margin:0;
padding:0;
z-index:0;
overflow:hidden;
}
.wt-scroller .slides ul li{
position:relative;
display:block;
float:left;
overflow:hidden;
width:130px;
height:100px;
background:#000;
}
.wt-scroller .slides ul li img{
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.wt-scroller .slides ul li p{
position:absolute;
top:0;
left:0;
z-index:1;
color:#FFF;
font-size:12px;	
width:290px;
padding:5px;
margin:0;
visibility:hidden;
}
.wt-scroller .outside{
background-color:#222;
}
.wt-scroller .inside{
background:#000;
background:rgba(0,0,0,0.75);
}
.wt-scroller .prev-btn,
.wt-scroller .next-btn{
float:left;
position:relative;
width:35px;
height:100px;	
cursor:pointer;
}
.wt-scroller .prev-btn{
background:url(images/prev.png) center no-repeat;
}
.wt-scroller .next-btn{
background:url(images/next.png) center no-repeat;
}
.wt-scroller .lower-panel{
display:block;
position:relative;
clear:both;
text-align:center;
font-size:0;
}
.wt-scroller .scroll-bar{
position:relative;
background-color:#999;
background:-moz-linear-gradient(top, #999 0%, #666 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(100%,#666));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666', GradientType=0);
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
width:100%;
height:5px;
cursor:pointer;
overflow:hidden;
}
.wt-scroller .thumb{
position:absolute;
top:0;
left:0;
width:100px;
height:5px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
background-color:#FFF;
background:-moz-linear-gradient(top, #FFF 0%, #CCC 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#CCC));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CCCCCC', GradientType=0);
}
.wt-scroller .index,
.wt-scroller .index-hl{
position:relative;
display:inline-block;
width:7px;
height:7px;
margin:0 4px;
background-image:url(assets/circle.png);
background-repeat:no-repeat;
}
.wt-scroller .index{
background-position:0 0;
cursor:pointer;
}
.wt-scroller .index-hl{
background-position:-7px 0;
cursor:default;
}
.wt-scroller .m-prev,
.wt-scroller .m-next{
position:absolute;
width:30px;
height:80px;
top:50%;
margin-top:-40px;
cursor:pointer;
z-index:5;
}
.wt-scroller .m-prev{
left:0;
background:#000 url(assets/prev.png) center no-repeat;
background:rgba(0,0,0,0.75) url(assets/prev.png) center no-repeat;
}
.wt-scroller .m-next{
left:100%;
margin-left:-30px;
background:#000 url(assets/next.png) center no-repeat;
background:rgba(0,0,0,0.75) url(assets/next.png) center no-repeat;
}


.aggitem{
float:left;
width:140px;
height:170px;
border:1px solid #B13033;
padding:3px;
margin:5px 2px;
text-align:center;
font-size:12px;
color:#B13033;
font-weight:bold;
text-transform:uppercase;
	zoom: 1;
	filter: alpha(opacity=70);
opacity:0.7;
position:relative;
background:#efefef;
}
.aggitem h3 a{
display:block;
width:126px;
color:#B13033;
overflow:hidden;
text-decoration:none;
position:absolute;
bottom:0%;
left:10px;
height:40px;
padding:2px 0;
margin-bottom:3px;
font-size:15px;
}
.aggitem img{
/*
max-width:126px;
max-height:126px;
*/
}
.aggitem:hover{
border:1px solid #000;
	zoom: 1;
	filter: alpha(opacity=100);
opacity:1;
}
.aggitem:hover h3 a{
color:#fff;
	zoom: 1;
	filter: alpha(opacity=50);
opacity:0.5;
background:#333;

}.bio img{
max-width:660px;
height:auto;
}

.featured{
border-bottom:16px solid #333;

}
.featured h1{
color:white;
background:#333;
padding-left:10px;
}
.featured img{
float:left;
max-width:320px;
height:auto;
}
.featured h2{
float:right;
width:300px;
padding:0 0 15px 0;
text-align:right;
font-size:24px;
}
.featured h3{
clear:right;
float:right;
font-weight:normal;
text-align:right;
width:300px;
font-size:18px;
}
#main ul{margin-left:20px;}

.recent{
background:#B13033;
color:#6B2B31;
font-weight:bold;
text-transform:uppercase;
text-align:center;
padding:10px;

}
.recent table{
border:0;
}
.recent td{
vertical-align:top;
background:#E7BFC0;
padding:3px;
}
.recent h1{
text-align:left;
color:white;
font-size:28px;
}
.recent td:hover{
background:white;
}
